INDIGO-DECO(1)

NAME
indigo-deco - molecule scaffold detection and R-group deconvolution

SYNOPSIS
indigo-deco files [parameters]

indigo-deco -h

DESCRIPTION
indigo-deco perfoms molecule scaffold detection and R-group deconvolution. Accepted formats are: Molfile, SDFile, RDFile, SMILES and CML.

OPTIONS
indigo-deco accepts the following parameters.

-h  Print help message

-a  Calculate approximate scaffold (default is exact)

-s <file>
    Write maximum found scaffold to molfile

-S <file>
    Write all found scaffolds to SD-file

-l <file>
    Do not calculate scaffold, but load it from file

-sr <file>
    Write scaffold with R-sites to a file

-o <file>
    Write resulting highlighted molecules to file

-r <file>
    Write resulting molecules with separated r-groups to file

-na No aromatic consideration

--  Marks the end of options

EXAMPLES

indigo-deco *.mol -o hl.sdf -s scaf.sdf
    Read molecules from molfiles in the current directory, save maximum found scaffold to scaf.mol and save highlighted molecules to hl.sdf.

indigo-deco structure.mol many.sdf -s scaf.mol -S allscafs.sdf -r rg.sdf
    Read one molecule from structure.mol and multiple molecules from many.sdf, save molecules with r-rgoups to rg.sdf and save all found scaffolds to allscafs.sdf.

indigo-deco *.smi -d readyscaf.mol -o hl.sdf
    Read multiple molecules from every SMILES file in the current directory, read scaffold from readyscaf.mol and save highlighted molecules to hl.sdf.

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).